Subject: Re: Pbms building ap2-php4 and ap2-perl
To: Eric Gillespie <>
From: Jean-Luc Wasmer <>
List: tech-pkg
Date: 05/30/2003 12:06:16
> > How does this patch look?  Eventually, of course, it can be made
> > to look for apr-config just as it does for apxs, then the patch
> > can be submitted back the php folks.  But this should solve the
> > problem for pkgsrc.

I applied your patch and run "make update" in www/php4 
I still have the same errors when I run "make" in www/ap2-php4.

> And now here is a patch for ap2-perl, for which the same
> description applies.
> --- lib/Apache/ Fri Jan 10 23:16:12 2003
> +++ lib/Apache/

Where is this file ?


PS: please do not reply to me directly... only to the mailing-list. Thanks.